.meny {  font-family: "Times New Roman", Times, serif; font-size: 10px; color: #333333; text-decoration: none; background-repeat: no-repeat; font-style: normal}
.main {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; color: #000000; background-color: #FFFFFF; vertical-align: top; font-variant: normal}
.navigator {  font-family: "Times New Roman", Times, serif; font-size: 9px; color: #000000; text-decoration: none}
.dato {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9px; font-weight: bold}
